/*
CSE 190 M, Spring 2011
CSS styles for beer blog page
*/

#linkbar {
	background-image: url("images/header.jpg");
	height: 200px;
	text-align: right;
}

#linkbar li {
	background-color: white;
	display: inline;
	margin-right: 1em;
}

body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
}

h2 {
	border-bottom: 1px dotted #333333;
}
